@charset "UTF-8";
/* Some of these settings came from "http://nist.gov/style/nist-styles.css" */

a:link, a:visited, a:hover[href] {
    color: #362bb6;
    text-decoration: none;
    cursor: pointer;
}

a:hover { /* Undo tab-focus.less */
    text-decoration: none;
    color: #337ab7;
}

a[href]:hover { text-decoration: underline; }
a img {
    border: solid 1px rgba(255, 255, 255, 0);
}

button >img {
    object-fit: none;
}

a:hover img { border: solid 1px #362bb6; }
a { white-space:nowrap; }

h1 { font-size:1.5em; }
h2 { font-size:1.38em; }
h3 { font-weight:bold; }
h3, h4, h5, h6 { font-size:1em; }
h1, h2, h3 { margin-top: 10px; }

input:-ms-input-placeholder {
    color: #bbb;
}

body {
    background-color: #f0f0f0;
    line-height: normal; /* Undo Bootstrap mod */
    /* margin-left: 4px; */
    /* margin-right: 4px; */
    font-size: 15px;
    height: 100%;
}

nav {
    width: 173px;
    padding: 5px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
    background-color:  #b0b0f0;
}

nav div {
    background-color: #d9d9d9;
    border: 1px solid #ff8080;
    padding-top: 2px;
    padding-bottom: 2px;
}

nav > div {
    margin-bottom: 4px;
    border: 1px solid #ff8080;
    padding-left: 4px;
}

ul.struct-type {
    list-style: none;
    margin:0;
    padding:0;
    display: block;
}

.content {
    position: absolute;
    left: 185px;
    top: 0;
    bottom: 0;
    right: 0;
    overflow-y: auto;
}

nav> h2 {
    margin: 0; padding: 0;
    font-size: 2.3em;
}

.ui-widget {
    font-size: 1em; /* 1.1em looks kinda muddy */
}

input[type=text],input[type=number],select.icsd,.ui-widget select {
    background-color: white;
    border-width: 3px;
    border-style: inset;
    border-color: #d0d0d0;
    font-size: 15px;
    font-family: Sans-Serif;
}

select.icsd,.ui-widget select,.ui-menu-item {
  font-size: 14px;
}

button.icsd {
    font-size: 14px;
    font-family: Sans-Serif;
}

.hideable select.icsd {
  width: 100%;
}

input[type=submit], button[type=submit] {
    background-color: #ffffc0;
}

input[type=submit]:disabled, button:disabled {
    color: #aaa;
}

input[type=submit]:disabled, button[type=submit]:disabled {
    background-color: #ddd;
}

fieldset {
    background-color: #e8e8e8;
    border: 2px groove #c0c0c0;  /* Undo bootstrap mod */
    /* padding-left: 38px; */
    padding: 0.35em 0.75em 0.625em 0.75em;
    display: inline-block;
}

.pagination {
    font-size: 14px;
}

.column-form-var {
    box-sizing: border-box;
    padding: 0;
    margin: 0 0 6px;
    border: 3px inset white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.double-width .hideable:not(.hiddden) {
  min-width: 48.7em;
}

.column-form-var> div:first-child {
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    font-family: Sans-Serif;
    padding-left: 0;
}

.column-form-var select {
    width: 100%;
}

.labeled-form-var, .form-var-group {
    box-sizing: border-box;
    padding: 0;
}

.form-var-group > .labeled-form-var {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.any-cell-type {
    box-sizing: border-box;
    padding: 0;
}

.ui-tabs .ui-tabs-panel, .ui-tabs {
    padding: 0.5em;
    background-color: #f0f0f0;
    background-image: none; /* Revert bootstrap setting. */
}

.single-width-form-var >:nth-child(2) {
    width: 100%;
}

.text-form-var input {
    width: 100%;
}

div.sgr-num-form-var input {
  width: 2em;
}

.struct-type-form-var>:nth-child(2)>:first-child {
    display: flex;
}

.struct-type-form-var>:nth-child(2)>:first-child>:first-child {
    flex: 1;
}

.single-width-form-var, .form-var-group {
    width: 28.5em;
    font-size: 15px;
}

.form-var-group .single-width-form-var {
    width: 28.5em;
    font-size: 15px;
}

.form-var-group> .labeled-form-var:nth-child(2)> :first-child {
    max-height: none;
}

.form-var-group select {
    width: 100%;
}

.single-width-form-var {
    display: inline-flex;
}

.dynatree {
    max-height: 460px;
    overflow-y: auto;
    min-width: 20em;
}

.double-width {
    width: initial;
    min-width: 28.5em;
}

/* Both header and value */
.labeled-form-var> div {
    box-sizing: border-box;
    margin: 0;
    padding-left: 0.4em;
    padding-right: 0;
}

/* The header */
.labeled-form-var> div:first-child {
    text-align: center;
    font-size: 14px;
    font-family: Sans-Serif;
    border: 3px inset white;
    padding-left: 0;
    display: flex;
    max-height: 2em;
}

div.help-available {
    cursor: help;
}

.column-select {
    min-width: 184px;
}

/* The header */
.labeled-form-var> div:first-child {
    width: 10em;
    min-width: 10em; /* necessary for some reason */
}

#tabs {
    overflow: auto;
}

#tabs th {
    font-weight: normal;
}

#query {
    padding: 3px 0px;
    background-color: #e0e0e0;
    min-height: 26px;
    display: block;
    margin: 0.3em 0 0.7em 0;
    border: solid 1px black;
    overflow-y: auto;
    text-align: center;
    vertical-align: middle;
}

.Elt:hover, .EltGroup:hover {
    color: #e00;
}

.Elt {
    border-width: 3px;
    cursor: pointer;
}

.hideable {
    border: solid 1px black;
}

.hiddden {
    border: solid 1px transparent;
}

.hiddden >div {
    display: none;
}

.single-row {
    display: table-row;
    white-space: nowrap;
    margin-left: -2px;
}

.single-row>* {
    display: table-cell;
    padding-left: 2px;
}

.single-row>input {
    display: table-cell;
    margin-left: 2px;
}

.single-row>:first-child {
    text-align: right;
    vertical-align: middle;
}

.single-column {
    display: table;
}

.single-column>* {
    display: block;
}

.single-column>:first-child {
    text-align: center;
}

.read-only, input.read-only {
    background-color: #ddd;
    border-width: 3px;
    border-style: inset;
    border-color: #ccc;
}

.row-header {
    text-align: right;
    padding-right: 3px;
}

.units {
    font-size: 14px;
}

.short-view {
    margin-left: -7px;
}

.short-view>tbody>tr>td, .short-view>tbody>tr>th {
    padding: 0 7px;
}    

.short-view>tbody>tr>th:first-child {
    padding: 0;
}    

.short-view>tbody>tr>td {
    overflow: hidden;
    text-overflow: ellipsis;
}

.bicolor-table td, .bicolor-table th, .std-table td, .std-table th {
    padding: 0 7px;
    font-size: 14px;
    /* Basically arbitrary, just default Bootstrap style */
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    white-space: nowrap;
    vertical-align: top;
}

.bicolor-table td, .bicolor-table th {
    border: 1px solid #999;
}

.bicolor-table>thead>tr>th {
    background: #f0f0f0;
}

.bicolor-table>tbody>tr:nth-child(even) {
    background: #ffffff;
}

.bicolor-table>tbody>tr:nth-child(odd) {
    background: #dddddd
}

.std-table th {
    background: #fff;
    font-weight: normal;
    border: 2px solid white;
    margin: 2px;
}

.std-table td {
    background: #e8e8e8;
    border: 2px solid white;
    margin: 2px;
}

td.std-set, td.std-set fieldset {
    background: white;
}

.std-set select {
    background: #e8e8e8;
}

.recent div li {
    overflow: hidden;
    font-size: 14px;
    text-overflow: ellipsis;
}    

.periodic {
    border-spacing: 0;
    font-size: 16px;
}

.periodic td {
    text-align: center;
    border: 3px solid #f0f0f0;
    color: black;
}

.ui-autocomplete-input {
    font-size: 14px;
    font-family: Sans-serif;
}

.ui-tabs-anchor, .ui-tabs-active:first-child {
    background: #ddd;
}

.ui-tabs-anchor {
    background: #ddd;
}

.ui-tabs-active > a {
    background: #f0f0f0;
}

.ui-widget-content {
    color: black;
}

#both-views .hsplitter {
    background-color: #b50;
}

#both-views .bottom_panel {
    border: 2px solid #b50;
}

.clickable:hover {
    color: #362bb6;
    cursor: pointer;
    outline: black solid 2px;
}

code {
  background-color: inherit;
  color: inherit;
}

/* Must be specific enough to override the preceding .short-view rule */
.short-view>tbody>.long-view-row {
    color: #b50;
    font-weight: bold;
}

a[href]:hover { text-decoration: underline; }

input[disabled] {
    background-color: #bbb;
}

.info-box {
    color: black;
    background-color: #ddd;
    white-space: nowrap;
    border: 3px inset #d0d0d0;
    display: inline-block;
    padding: 1px 3px 0;
    margin-bottom: 10px;
}

.results-header {
    position:sticky;
    top:0;
    right: 2px;
    padding:2px;
    z-index:1000;
    background:#f0f0f0;
}

.results-header >div {
    padding:4px 8px;
    border:1px solid gray;
}

.search-stats {
    white-space: nowrap;
    border-spacing: 3px;
    margin-left: -6px;
}
.search-stats th, .rh-hd {
    margin-left: 6px;
    text-align: right; font-weight: normal;
}

.rh-row {
    margin: 4px 2px 4px -4px;
    display: inline-flex;
    flex-flow: row;
    white-space: nowrap;
    flex-grow: 1;
}

.rh-hd +div {
    margin-left: 4px;
    color: black;
    background-color: #ddd;
    padding: 1px 5px;
    flex-grow: 1;
}

table {
    border-collapse: separate; /* UNDO Bootstrap */
}

.search-stats>tbody>tr>th {
    text-align: right;
}

.search-stats>tbody>tr>td {
    color: black;
    background-color: #ddd;
}

.search-stats>tbody>tr>th::after, .rh-hd::after {
    content: ":";
}

.struct-type th {
    text-align: left;
    font-weight: normal;
    font-family: sans-serif;
    font-size: 90%;
}
.struct-type td {
    padding-left: 11px;
    font-family: monospace;
}

.struct-type h3 {
    margin-top: 9px;
    margin-bottom: 4px;
}

.html-long-view th {
    text-align: left;
    vertical-align: top;
    font-family: monospace;
    white-space: nowrap;
    padding: 0 1.2em 0 0;
}

.html-long-view td {
    text-align: left;
    vertical-align: top;
    font-family: monospace;
    white-space: pre-wrap;
    padding: 0 1.2em 0 0;
}

.cif-body {
    font-family: monospace;
    white-space: pre-wrap;
}

@media print {
    .no-print, .no-print * {
        display: none !important;
    }
}

@media screen {
    .print-only, .print-only * {
        display: none !important;
    }
}

/* Chemistry page settings */
td.OtherGroup {
    background-color:#80c0ff;
    font-size: 75%;
}
td.UserGroup {
    background-color:#a0c0e0;
    font-size: 75%;
}
td.ColHeader, td.RowHeader {
  color:#5050ff;
  font-size: 70%;
}
td.ColHeader {
    vertical-align: bottom;
}
td.RowHeader {
    text-align: right;
}

.ui-tabs-nav .tab-not-clear .ui-tabs-anchor {
    background-color: #e0a890;
}

.ui-tabs-nav .ui-tabs-active.tab-not-clear .ui-tabs-anchor {
    background-color: #f8c0a8;
}

td.NOM { background-color: #80a0ff; }
td.MET { background-color: #80ffff; }
td.MLD { background-color: white; }
td.LAN { background-color: #ff8080; }
td.ACT { background-color: #ff80ff; }

/* Override Bootstrap settings. I would like to use "revert" here, but
   almost nobody supports it yet. List is incomplete and untested. */

.btn {
    padding: 1px 7px;
}

label {
    font-weight: normal;
}

td, th {
    padding: 1px;
}

legend {
    font-size: inherit;
    border: none;
    width: initial; /* Undo Bootstrap setting */
    padding: 2px; /* Undo Bootstrap setting */
    margin: 0; /* Undo Bootstrap setting */
}

pre {
    margin: 0;
    border: 0;
    background-color: inherit;
}

.pre>option {
    white-space: pre;
}

.btn-primary,.btn-primary:hover,.open>.dropdown-toggle.btn-primary {
    background-color: rgb(221,221,221);
    padding: 1px;
    color: rgb(51,51,51);
    font-weight: normal;
    border-color: rgb(221,221,221);
    border-style: outset;
    border-radius: 0;
    border-width: 2px;
}

.dropdown>ul>li>label {
    color: rgb(51,51,51);
    font-weight: normal;
}

div.dataTables_paginate {
    float: left;
    margin: 0;
}

.rc-ui { /* Reduced Cell User Input */
    flex-grow: 1;
    margin-left: 1em;
}

.low-key th {
    font-weight: normal;
}

.ui-tabs-panel {
    font-size: 14px;
}

.align-column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.align-row,.add-clear {
    display: flex;
    justify-content: space-between;
    white-space: nowrap;
}

.add-clear>button {
    flex: 1;
}

.ca-beta {
    clear: both;
    margin-left: -22px;
}

.ca-beta .range-block {
    clear: both;
    flex-grow: 0;
}

.ca-beta .single-width-form-var {
    width: initial;
    margin-left: 22px;
}

.ca-beta >.single-width-form-var >div:first-child {
    min-width: inherit;
    width: auto;
    white-space: nowrap;
    padding: 2px 3px;
}

.range-form-var >:nth-child(2) {
    width: 100%;
    display: flex;
    align-items: baseline;
}

.range-block + div {
    margin-left: 4px;
}

.range-block {
    display: flex;
    flex: 1;
}

.range-block>* {
    flex: 1 0 auto;
}

.range-block>input {
    width: 5em;
}

input.sub-ox-form-var {
    text-align: right;
    width: 3em;
}

.comments-remarks >:nth-child(2) {
    margin: 0 0 0 -3px;
    display: flex;
    flex-flow: row wrap;
}

.comments-remarks >:nth-child(2) >* {
    margin-left: 3px;
}

.comments-remarks >:nth-child(2) >input {
    flex: 1;
    min-width: 465px;
    max-width: 540px;
}

.form-vars-table {
    display: flex;
    flex-flow: row wrap;
    margin-left: -22px;
    max-width: 903px;
}

.form-vars-table >* {
    margin-left: 22px;
    margin-top: 1px;
}

.paging {
    font-size: 20px;
    display: inline-flex;
    flex-grow: 1;
    justify-content: space-between;
    align-items: baseline;
}

.paging >div {
    min-width: 30px;
}

hr {
    margin: 10px 0;
}

.sv-head-buttons {
    white-space: nowrap;
    display: inline-flex;
    margin-left: -3px;
}

.sv-head {
    height: 40px;
    margin-left: 3px;
}

button.sv-head {
    display: inline-flex;
}

.sv-head >* {
    margin: auto;
}

.sv-head[disabled] {
    border: 1px solid #a0a0a0;
    border-radius: 1px;
    background-image: linear-gradient(#e2e2e2,#c4c4c4);
    margin: 0 1px 0 6px;
}

.sv-head[disabled] >* {
    opacity: 0.4;
}

.spacer {
    height: 1px;
    width: 10px;
    flex-grow: 1;
}

.collapser {
  padding: 0;
}

.collapser > div {
  padding: 0;
}

.collapser >:first-child {
    display: flex;
}

.collapser >:first-child div {
    border: none;
}

.collapser >:first-child >:nth-child(2) {
    flex-grow: 1;
    text-align: left;
}

.collapser >:first-child >:first-child {
    width: 12px;
    padding-left: 2px;
    cursor: pointer;
    border: none;
    flex-grow: 0;
}
.collapser >:nth-child(2) >div {
    padding-left: 19px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 13.8px;
}

.inactive {
  color: #939393;
}
.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

section {
	margin: 5px;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	display: block;	
}

section.contactUs {
	padding: 5px;
	font-size: 10pt;
}

section.summary {
	padding: 10px;
	border: solid black 1px;
	border-radius: 4px;
	font-size: 14pt;
	box-shadow: 4px 4px;
}

section.method {
	padding: 5px;
	font-size: 14pt;
}

section.header {
    margin: 0px;
}

#heroimg img {
	object-fit: cover;
	border: 1px solid black;
	border-radius: 4px;
	display: block;
}

.header h1#title {
	color: white !important;
	text-align: center !important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	vertical-align: center;
	margin-left: 2em;
    font-size: xx-large !important;
	font-weight: bold !important;
}

.no-left {
	padding-left: 2px;
}

.no-right {
	padding-right: 2px;
}
